b_1 = 87.3602166044
mu_c = 0.761609482185
A = 16.6063549736
shape = 3.25874733115
tau = 84.7567633866
Ter = 488.366024222
s_r = 85.4826881518
Gsquare = 4.59704960996
ID = "Tarana_propersims_29"
best_statisic = 4.59704960996